[blfs-dev] [blfs-support] Trouble building LibreOffice-4.1.0

Armin K. krejzi at email.com
Tue Aug 13 17:44:31 PDT 2013


On 08/14/2013 02:36 AM, Fernando de Oliveira wrote:

[...]

> 
> One minor thing: harfbuzz is in a switch but not in Recommended
> dependencies.
> 

But GTK+2 is, and GTK+2 requires Pango, which requires Harfbuzz (dep.
chain).



More information about the blfs-dev mailing list